Topic: Ruby and J2me

since Jruby can import any of the java libraries, would it still work if i imported j2me libraries.

such as loading the following

include_class "javax.microedition.lcdui"


and how about that Ruby for Symbian OS...?? anyone try it before ?

Last edited by jjk2 (2007-05-08 19:49:37)